 
img { margin:0px; border-style:none }
button { margin:0px; border-style:none; padding:0px; background-color:transparent; vertical-align:top }
p:first-child { margin-top:0px }
table { empty-cells:hide }
.f-sp { font-size:1px; visibility:hidden }
.f-lp { margin-bottom:0px }
.f-fp { margin-top:0px }
.f-x1 {  }
.f-x2 {  }
.f-x3 {  }
strong { font-weight:bold }
.greenmenu { color:#7dbd2a; font-family:Helvetica,Arial,sans-serif; font-size:22px; text-align:left }
.menu { color:#999; font-family:Helvetica,Arial,sans-serif; font-size:18px; text-align:left }
.TLPgreen { color:#7dbd2a }
.lightgrey { color:#999 }
.clickhere { font-family:Helvetica,Arial,sans-serif; font-size:12px; text-align:center }
.body { color:#999; font-family:Georgia,Palatino,Times,serif; font-size:18px; line-height:1.5; text-align:left }
.heading { color:#7dbd2a; font-family:Helvetica,Arial,sans-serif; font-size:36px; text-align:left }
.footerL { color:#7dbd2a; font-family:Helvetica,Arial,sans-serif; font-size:12px; text-align:left }
.footerc { color:#7dbd2a; font-family:Helvetica,Arial,sans-serif; font-size:12px; text-align:center }
.footerr { color:#7dbd2a; font-family:Helvetica,Arial,sans-serif; font-size:12px; text-align:right }
.blue { color:#00f }
.services { color:#7dbd2a; font-family:Helvetica,Arial,sans-serif; font-size:36px }
.bordertablebottom { #mytable td:border-top: 0px; border-left: 0px; border-right: 0px; border-bottom: 1px solid #7DBD2A; }
.subheadings { color:#7dbd2a; font-family:Helvetica,Arial,sans-serif; font-size:21px; line-height:1; text-align:left }
.description { color:#999; font-family:Georgia,Palatino,Times,serif; font-size:18px }
.contactdetails { color:#999; font-family:Georgia,Palatino,Times,serif; font-size:22px; line-height:1.2; text-align:left }
.maptext { font-family:Verdana,Arial,Helvetica,sans-serif; font-size:14px; text-align:left }
.smalltitles { font-family:Helvetica,Arial,sans-serif }
